"MLS_General" = "General";
"MLS_Scanning" = "Escanear";
"MLS_ContactControl" = "Sincronizar";
"MLS_EastNameOrder" = "Ordenar Nombre Oriental";
"MLS_WestNameOrder" = "Ordenar Nombre Occidental";
"MLS_FirstLast" = "Nombre + apellido";
"MLS_LastFirst" = "Apellido + nombre";
"MLS_NameOrderTitle" = "Nombre";
"MLS_MapServiceTitle" = "Mostrar mapa de domicilio";
"MLS_MapServiceAuto" = "Automático";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Mayúsculas";
"MLS_ScanMode" = "Opción de escaneo";
"MLS_ScanSingleSide" = "Una cara";
"MLS_ScanDoubleSide" = "Doble cara";
"MLS_RecogFrontLanguage" = "Lado frontal";
"MLS_RecogBackLanguage" = "Lado posterior";
"MLS_ChineseSetShow" = "Muestra de la tarjeta de visita china";
"MLS_SameAsCard" = "Igual que la información de la tarjeta";
"MLS_OutputCHT" = "Chino tradicional";
"MLS_OutputCHS" = "Chino simplificado";
"MLS_DataExchangeType_Gmail" = "Contactos de Gmail";
"MLS_DataExchangeType_AddressBook" = "Contactos";
"MLS_GmailSettings_AccountLabel" = "cuenta";
"MLS_GmailSettings_SetAccountButtonTitle" = "Establecer cuenta";
"MLS_GmailSettings_AutoSyncButtonTitle" = "Sincronización automática.";
"MLS_SettingsView_LastSyncLabel" = "Última sincronización";
"MLS_SettingsView_ClearRecordsButtonTitle" = "Borrar sincronizar registro";
"MLS_SettingsView_ClearRecordsExplanation" = "Sincronizar (por primera vez) significa combinar los contactos de dos ubicaciones. Cuando cancela una relación de sincronización borrando el registro de sincronización hace que la siguiente sincronización sea como la primera vez, lo que puede provocar que se dupliquen los registros.";
